﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SRSDataAnalyzer", "SRSDataAnalyzer\SRSDataAnalyzer.csproj", "{C8FE6DA5-5E9A-42CC-A34A-C1FE8ED6FB98}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C8FE6DA5-5E9A-42CC-A34A-C1FE8ED6FB98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8FE6DA5-5E9A-42CC-A34A-C1FE8ED6FB98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8FE6DA5-5E9A-42CC-A34A-C1FE8ED6FB98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8FE6DA5-5E9A-42CC-A34A-C1FE8ED6FB98}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {26F07B52-6948-4D17-A91B-E850955EFD5A}
	EndGlobalSection
EndGlobal
